name: ChatGPT-Next-Web
tags:
  - AI
title: 一键拥有你自己的跨平台 ChatGPT/Gemini 应用
description: 一键拥有你自己的跨平台 ChatGPT/Gemini 应用
additionalProperties:
  key: chatgpt-next-web
  name: ChatGPT-Next-Web
  tags:
    - AI
  shortDescZh: 一键拥有你自己的跨平台 ChatGPT/Gemini 应用
  shortDescEn: A cross-platform ChatGPT/Gemini UI
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://github.com/Yidadaa/ChatGPT-Next-Web
  github: https://github.com/Yidadaa/ChatGPT-Next-Web
  document: https://github.com/Yidadaa/ChatGPT-Next-Web
  memoryRequired: 1024
  architectures:
    - amd64
    - arm64
